#Fri, 21 Oct 2022 11:34:36 +0200
# -----------------------------------------------------------------------
# [y] hybris Platform
#
# Copyright (c) 2018 SAP SE or an SAP affiliate company.
# All rights reserved.
#
# This software is the confidential and proprietary information of SAP
# ("Confidential Information"). You shall not disclose such Confidential
# Information and shall use it only in accordance with the terms of the
# license agreement you entered into with SAP.
# -----------------------------------------------------------------------

# you can put key/value pairs here.
# Use Config.getParameter(..) to retrieve the values during runtime.

ordermanagementaddon.key=value

# Specifies the location of the spring context file added automatically to the global platform application context.
ordermanagementaddon.application-context=ordermanagementaddon-spring.xml



storefront.supportedUiExperienceLevels.electronics=DESKTOP,MOBILE
storefront.supportedUiExperienceLevels.apparel-uk=DESKTOP,MOBILE
storefront.supportedUiExperienceLevels.apparel-de=DESKTOP,MOBILE
storefront.supportedUiExperienceLevels.powertools=DESKTOP





yacceleratorstorefront.additionalWebSpringConfigs.ordermanagementaddon=classpath\:/ordermanagementaddon/web/spring/ordermanagementaddon-web-spring.xml
yb2bacceleratorstorefront.additionalWebSpringConfigs.ordermanagementaddon=classpath\:/ordermanagementaddon/web/spring/ordermanagementaddon-web-spring.xml

yacceleratorstorefront.wro4jconfigscan.ordermanagementaddon=true

yb2bacceleratorstorefront.wro4jconfigscan.ordermanagementaddon=true
